MonoDevelop.Projects 0.18.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Serialization.DataContext To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.FileFormatManager To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.String ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntry ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.